const { Cite } = require('@citation-js/core')
require('@citation-js/plugin-csl')

Cite({
  type: 'article-journal',
  title: 'Title',
  author: [{ given: 'First', family: 'Last' }],
  issued: { 'date-parts': [[2019, 11, 12]] },
  'container-title': 'Journal Name',
  volume: 7,
  issue: 'Spring',
  DOI: '10.1234/ABCDE'
}).format('bibliography', {
  format: 'html'
});